package com.qmth.distributed.print.business.bean.params;

/**
 * 补考任务提交
 */
public class MakeupExamTaskParam {

    private Long examDetailId;
    private Long examId;
    private String courseCode;
    private String courseName;
    private String paperNumber;
    private Integer totalSubjects;
    private Double backupCount;

    public Long getExamDetailId() {
        return examDetailId;
    }

    public void setExamDetailId(Long examDetailId) {
        this.examDetailId = examDetailId;
    }

    public Long getExamId() {
        return examId;
    }

    public void setExamId(Long examId) {
        this.examId = examId;
    }

    public String getCourseCode() {
        return courseCode;
    }

    public void setCourseCode(String courseCode) {
        this.courseCode = courseCode;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getPaperNumber() {
        return paperNumber;
    }

    public void setPaperNumber(String paperNumber) {
        this.paperNumber = paperNumber;
    }

    public Integer getTotalSubjects() {
        return totalSubjects;
    }

    public void setTotalSubjects(Integer totalSubjects) {
        this.totalSubjects = totalSubjects;
    }

    public Double getBackupCount() {
        return backupCount;
    }

    public void setBackupCount(Double backupCount) {
        this.backupCount = backupCount;
    }
}
